Subject: RE: Problems with Windows/XP
From: Gary Thomas <[email-masked]>
To: Vince Hoffman <[email-masked]>
Cc: "[email-masked]'" <[email-masked]>
Date: 08 Aug 2002 07:45:42 -0600

On Thu, 2002-08-08 at 07:35, Vince Hoffman wrote:
> I think more details are needed.
> if you run the cygwin.bat in the base of your install directory (typicaly
> something like c:\cygwin) from a command prompt what message does it print ?
> if this gives no output then cd to the bin directory in your install
> directory then type "bash --login -i" (without quotes) and send the output
> to the list.
> 

Actually, that works :-)  [I hadn't tried it before]

The only problem seems to be with the shorcuts - both on the desktop
and in the CygWin directory.

Further investigation shows that the desktop shortcut was pointing
to the temporary location where the download files came from (something
like Y:\work\xfer\cygwin\ftp%3a%2f%2fftp.nas.nasa.gov%2fmirrors%2fcygwin.com%2fpub%2fcygwin\cygwin.bat)
but that file is not there.  I updated the shortcut and all is well.

> -----Original Message-----
> From: Gary Thomas [mailto:[email-masked]]
> Sent: 08 August 2002 14:22
> To: Chris Faylor
> Subject: Problems with Windows/XP
> 
> 
> Hi Chris,
> 
> I just tried to install the latest CygWin (1.3.12-4) on my Windows/XP 
> (Home edition).  The installation seemed to go fine (I tried just the 
> defaults), but when I start it up it fails immediately.  I can see the 
> shell window pop up, but it closes right away.
> 
> Any ideas would be appreciated.
> 
> Thanks.

-- 
------------------------------------------------------------
Gary Thomas                  |
eCosCentric, Ltd.            |  
+1 (970) 229-1963            |  eCos & RedBoot experts
[email-masked]      |
http://www.ecoscentric.com/  |
------------------------------------------------------------

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/